@font-face {
  font-family: 'j-r';
  src: url('fonts/Jost-Regular.ttf') format('opentype');
}

@font-face {
  font-family: 'j-m';
  src: url('fonts/Jost-Medium.ttf') format('opentype');
}

@font-face {
  font-family: 'j-b';
  src: url('fonts/Jost-Bold.ttf') format('opentype');
}

* {
  box-sizing: border-box;
}

html{
	font-family: 'j-r', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #282522;
}

a{
	color: #282522;
	text-decoration: initial;
	transition: 0.3s ease;
}

b,
strong{
	font-weight: initial;
	font-family: 'j-b', sans-serif;
}

h1,
h2,
h3,
h4,
h5{
	font-weight: initial;
}

h1{
	font-family: 'j-r', sans-serif;
	font-size: 52px;
	line-height: 1.2;
	letter-spacing: -0.01em;
	margin: 0;
	padding-bottom: 24px;
	text-transform: uppercase;
}

.tabs.primary{
	max-width: 1350px;
	padding: 0 15px;
	margin: 15px auto 15px auto;
}

.tabs.primary li a{
	background-color: #E7DFD5;
	padding: 10px;
	border-radius: 5px;
	display: block;
	transition: 0.3s ease;
	color: #626262;
}

.tabs.primary li a:hover{
	background-color: #D9D0C4;
}

.messages{
	max-width: 1350px;
	margin: 15px auto 15px auto;
}

.messages a{
	display: inline-block;
}

ul.menu,
ul.menu li{
	margin: 0;
	padding: 0;
}

.region-footer{
	background-color: #E7DFD5;
	padding: 60px 0;
}

.footer-wrapper{
	padding: 0 15px;
	max-width: 1350px;
	margin: auto;
}

.footer-top{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	padding-bottom: 32px;
	margin-bottom: 32px;
	border-bottom: 1px solid #D9D0C4;
}

.footer-1 img{
	width: 240px;
}

.footer-slogan{
	font-size: 14px;
	padding-top: 16px;
	color: #706A64;
}

.footer-top-section h2{
	font-size: 16px;
	color: #705326;
	font-family: 'j-m', sans-serif;
	text-transform: uppercase;
}

.footer-top-section ul.menu li{
		padding: 5px 0;
}

.footer-bottom-left,
.footer-bottom{
	display: flex;
	gap: 15px;
	justify-content: space-between;
}

.footer-bottom-left{
	width: 100%;
	max-width: 450px;
}

.footer-bottom-left-title{
	font-family: 'j-m', sans-serif;
	color: #705326;
	text-transform: uppercase;
	display: block;
}

.footer-bottom-left-copy{
	color: #706A64;
}

.region-hero{
	background-color: red;
	max-width: 1350px;
	margin: auto;
	border-bottom: 1px solid rgba(217, 208, 196, 0.65);
}